.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.774455,0.000000,0.000000,0.774455,0,0);-ms-transform:matrix(0.774455,0.000000,0.000000,0.774455,0,0);-webkit-transform:matrix(0.774455,0.000000,0.000000,0.774455,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.720000px;}
.ls26{letter-spacing:-0.696000px;}
.ls24{letter-spacing:-0.240000px;}
.ls29{letter-spacing:-0.093600px;}
.ls25{letter-spacing:-0.091200px;}
.ls2{letter-spacing:-0.047952px;}
.ls4{letter-spacing:-0.044736px;}
.ls5{letter-spacing:-0.038400px;}
.lsc{letter-spacing:-0.032064px;}
.lsa{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.021600px;}
.ls13{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.016800px;}
.ls1{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012024px;}
.ls1e{letter-spacing:-0.012000px;}
.ls1b{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls9{letter-spacing:-0.004008px;}
.ls1c{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004008px;}
.ls7{letter-spacing:0.008016px;}
.ls15{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.011184px;}
.lse{letter-spacing:0.012024px;}
.ls22{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.016032px;}
.ls1d{letter-spacing:0.016800px;}
.ls10{letter-spacing:0.020040px;}
.ls1f{letter-spacing:0.021600px;}
.ls14{letter-spacing:0.024000px;}
.ls16{letter-spacing:0.024048px;}
.ls2a{letter-spacing:0.026400px;}
.ls11{letter-spacing:0.028056px;}
.lsb{letter-spacing:0.044088px;}
.ls17{letter-spacing:0.048000px;}
.ls12{letter-spacing:0.052104px;}
.ls27{letter-spacing:0.052800px;}
.ls20{letter-spacing:0.068136px;}
.ls21{letter-spacing:0.080160px;}
.ls23{letter-spacing:855.130416px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.720000px;}
.ws27{word-spacing:-0.686400px;}
.wse{word-spacing:-0.140280px;}
.wsf{word-spacing:-0.124248px;}
.ws14{word-spacing:-0.120240px;}
.wsc{word-spacing:-0.116232px;}
.ws5{word-spacing:-0.112224px;}
.ws25{word-spacing:-0.110400px;}
.wsa{word-spacing:-0.108216px;}
.ws4{word-spacing:-0.104208px;}
.ws3{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws9{word-spacing:-0.088176px;}
.wsb{word-spacing:-0.084168px;}
.ws8{word-spacing:-0.064128px;}
.ws28{word-spacing:-0.060000px;}
.ws15{word-spacing:-0.048000px;}
.ws29{word-spacing:-0.026400px;}
.ws21{word-spacing:-0.021600px;}
.ws23{word-spacing:-0.020040px;}
.ws1f{word-spacing:-0.016800px;}
.ws22{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.002400px;}
.ws1c{word-spacing:0.009600px;}
.ws20{word-spacing:0.012000px;}
.ws16{word-spacing:0.014400px;}
.ws1a{word-spacing:0.016800px;}
.ws1e{word-spacing:0.019200px;}
.ws18{word-spacing:0.021600px;}
.ws19{word-spacing:0.024000px;}
.ws17{word-spacing:0.028800px;}
.ws1b{word-spacing:0.038400px;}
.ws1{word-spacing:0.050328px;}
.ws11{word-spacing:0.081600px;}
.ws13{word-spacing:0.096000px;}
.ws2{word-spacing:0.106248px;}
.ws10{word-spacing:0.124800px;}
.ws12{word-spacing:0.134400px;}
.wsd{word-spacing:0.144000px;}
.ws24{word-spacing:855.117648px;}
._4{margin-left:-720.001728px;}
._3{margin-left:-1.010288px;}
._2{width:256.226400px;}
._1{width:495.619904px;}
._0{width:517.539504px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y1{bottom:5.766594px;}
.y64{bottom:117.097640px;}
.y63{bottom:145.721507px;}
.y5f{bottom:183.825327px;}
.y0{bottom:190.516001px;}
.y5e{bottom:205.200293px;}
.y62{bottom:212.819694px;}
.y5d{bottom:226.575259px;}
.y5c{bottom:247.949915px;}
.y61{bottom:249.065131px;}
.y5b{bottom:269.324881px;}
.y60{bottom:284.565851px;}
.y5a{bottom:290.699537px;}
.y59{bottom:312.074503px;}
.y58{bottom:337.353034px;}
.y34{bottom:347.761403px;}
.y57{bottom:380.102656px;}
.y33{bottom:383.262433px;}
.y65{bottom:412.010214px;}
.y25{bottom:418.949333px;}
.y32{bottom:454.636543px;}
.y24{bottom:490.137263px;}
.y31{bottom:534.187351px;}
.y30{bottom:569.688381px;}
.y2f{bottom:605.375281px;}
.y23{bottom:641.062490px;}
.y2e{bottom:678.608393px;}
.y22{bottom:714.295292px;}
.y2d{bottom:749.982502px;}
.y21{bottom:785.669402px;}
.y56{bottom:892.172183px;}
.y55{bottom:927.859083px;}
.y54{bottom:963.546292px;}
.y53{bottom:999.047013px;}
.y52{bottom:1034.734222px;}
.y51{bottom:1070.421122px;}
.y50{bottom:1105.922153px;}
.y20{bottom:1112.612517px;}
.y4f{bottom:1141.609052px;}
.y2c{bottom:1148.299417px;}
.y4e{bottom:1178.411477px;}
.y1f{bottom:1183.986626px;}
.y4d{bottom:1221.161409px;}
.y2b{bottom:1221.532528px;}
.y2a{bottom:1257.219738px;}
.y4c{bottom:1263.911032px;}
.y1e{bottom:1292.906638px;}
.y1d{bottom:1331.753315px;}
.y1c{bottom:1373.202162px;}
.y1b{bottom:1746.613524px;}
.y1a{bottom:1746.614453px;}
.y19{bottom:1788.062371px;}
.y18{bottom:1823.749271px;}
.y17{bottom:1859.250301px;}
.y4b{bottom:1884.714391px;}
.y16{bottom:1894.937201px;}
.y4a{bottom:1920.401291px;}
.y15{bottom:1932.111055px;}
.y49{bottom:1956.088191px;}
.y14{bottom:1973.374033px;}
.y48{bottom:1991.589221px;}
.y13{bottom:2008.874753px;}
.y47{bottom:2028.391646px;}
.y12{bottom:2044.561963px;}
.y46{bottom:2071.141268px;}
.y11{bottom:2080.248863px;}
.y10{bottom:2115.749893px;}
.yf{bottom:2151.436793px;}
.ye{bottom:2186.937823px;}
.yd{bottom:2222.624723px;}
.yc{bottom:2259.427458px;}
.yb{bottom:2302.177080px;}
.ya{bottom:2344.926702px;}
.y9{bottom:2379.498386px;}
.y45{bottom:2380.241863px;}
.y44{bottom:2415.742894px;}
.y29{bottom:2451.429794px;}
.y42{bottom:2489.160945px;}
.y43{bottom:2489.161255px;}
.y41{bottom:2524.848155px;}
.y40{bottom:2560.348876px;}
.y8{bottom:2587.673207px;}
.y3f{bottom:2596.036085px;}
.y3e{bottom:2631.722985px;}
.y7{bottom:2637.485861px;}
.y3d{bottom:2667.224015px;}
.y6{bottom:2687.484075px;}
.y3c{bottom:2702.910915px;}
.y28{bottom:2702.911225px;}
.y5{bottom:2737.296730px;}
.y3b{bottom:2746.776063px;}
.y3a{bottom:2746.776992px;}
.y39{bottom:2782.091224px;}
.y4{bottom:2791.012949px;}
.y27{bottom:2817.778123px;}
.y3{bottom:2857.182718px;}
.y38{bottom:2862.015010px;}
.y37{bottom:2897.702219px;}
.y2{bottom:2899.932340px;}
.y26{bottom:2933.202940px;}
.y36{bottom:2978.369172px;}
.y35{bottom:3021.118794px;}
.hd{height:16.664062px;}
.hf{height:23.254219px;}
.ha{height:26.713477px;}
.he{height:27.828984px;}
.hc{height:29.179336px;}
.h6{height:29.198906px;}
.h11{height:30.419760px;}
.hb{height:31.992187px;}
.h8{height:33.328125px;}
.h3{height:34.945312px;}
.h9{height:34.968750px;}
.h7{height:36.000000px;}
.h5{height:40.711289px;}
.h4{height:58.183945px;}
.h10{height:1953.176239px;}
.h1{height:2871.680212px;}
.h2{height:3121.240684px;}
.h0{height:3127.007278px;}
.w1{width:865.841013px;}
.w2{width:947.933274px;}
.w0{width:956.000000px;}
.x1b{left:-881.020337px;}
.x1d{left:-825.259556px;}
.x25{left:-820.612824px;}
.x19{left:-795.152452px;}
.x18{left:-731.767313px;}
.x26{left:-680.281526px;}
.x1c{left:-658.534821px;}
.x17{left:-559.466501px;}
.x16{left:-535.489055px;}
.x15{left:-468.390559px;}
.x24{left:-379.173309px;}
.x1a{left:-258.358284px;}
.x1f{left:-109.660391px;}
.x1e{left:-63.697399px;}
.x1{left:2.437985px;}
.x14{left:40.271675px;}
.x20{left:55.760781px;}
.x8{left:66.912937px;}
.x0{left:68.152065px;}
.x21{left:111.521562px;}
.xa{left:122.673718px;}
.x12{left:127.320450px;}
.x6{left:152.780822px;}
.x5{left:216.165960px;}
.x23{left:228.805071px;}
.x13{left:267.651748px;}
.x9{left:289.398452px;}
.x4{left:388.466773px;}
.x3{left:412.444218px;}
.x2{left:479.542715px;}
.x11{left:568.759964px;}
.x7{left:689.574989px;}
.xc{left:838.272883px;}
.x22{left:871.912743px;}
.xb{left:884.235875px;}
.xd{left:1003.694055px;}
.xe{left:1059.454835px;}
.x10{left:1176.738344px;}
.xf{left:1819.846016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.309895pt;}
.ls26{letter-spacing:-0.299565pt;}
.ls24{letter-spacing:-0.103298pt;}
.ls29{letter-spacing:-0.040286pt;}
.ls25{letter-spacing:-0.039253pt;}
.ls2{letter-spacing:-0.020639pt;}
.ls4{letter-spacing:-0.019255pt;}
.ls5{letter-spacing:-0.016528pt;}
.lsc{letter-spacing:-0.013801pt;}
.lsa{letter-spacing:-0.012396pt;}
.ls19{letter-spacing:-0.010330pt;}
.ls18{letter-spacing:-0.009297pt;}
.ls13{letter-spacing:-0.008264pt;}
.ls1a{letter-spacing:-0.007231pt;}
.ls1{letter-spacing:-0.006198pt;}
.lsf{letter-spacing:-0.005175pt;}
.ls1e{letter-spacing:-0.005165pt;}
.ls1b{letter-spacing:-0.004132pt;}
.lsd{letter-spacing:-0.003450pt;}
.ls9{letter-spacing:-0.001725pt;}
.ls1c{letter-spacing:-0.001033pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001725pt;}
.ls7{letter-spacing:0.003450pt;}
.ls15{letter-spacing:0.004132pt;}
.ls3{letter-spacing:0.004814pt;}
.lse{letter-spacing:0.005175pt;}
.ls22{letter-spacing:0.005495pt;}
.ls8{letter-spacing:0.006900pt;}
.ls1d{letter-spacing:0.007231pt;}
.ls10{letter-spacing:0.008625pt;}
.ls1f{letter-spacing:0.009297pt;}
.ls14{letter-spacing:0.010330pt;}
.ls16{letter-spacing:0.010351pt;}
.ls2a{letter-spacing:0.011363pt;}
.ls11{letter-spacing:0.012076pt;}
.lsb{letter-spacing:0.018976pt;}
.ls17{letter-spacing:0.020660pt;}
.ls12{letter-spacing:0.022426pt;}
.ls27{letter-spacing:0.022726pt;}
.ls20{letter-spacing:0.029326pt;}
.ls21{letter-spacing:0.034502pt;}
.ls23{letter-spacing:368.056718pt;}
.ws26{word-spacing:-0.309895pt;}
.ws27{word-spacing:-0.295433pt;}
.wse{word-spacing:-0.060378pt;}
.wsf{word-spacing:-0.053478pt;}
.ws14{word-spacing:-0.051753pt;}
.wsc{word-spacing:-0.050027pt;}
.ws5{word-spacing:-0.048302pt;}
.ws25{word-spacing:-0.047517pt;}
.wsa{word-spacing:-0.046577pt;}
.ws4{word-spacing:-0.044852pt;}
.ws3{word-spacing:-0.043127pt;}
.ws7{word-spacing:-0.041402pt;}
.ws6{word-spacing:-0.039677pt;}
.ws9{word-spacing:-0.037952pt;}
.wsb{word-spacing:-0.036227pt;}
.ws8{word-spacing:-0.027601pt;}
.ws28{word-spacing:-0.025825pt;}
.ws15{word-spacing:-0.020660pt;}
.ws29{word-spacing:-0.011363pt;}
.ws21{word-spacing:-0.009297pt;}
.ws23{word-spacing:-0.008625pt;}
.ws1f{word-spacing:-0.007231pt;}
.ws22{word-spacing:-0.003450pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.001033pt;}
.ws1c{word-spacing:0.004132pt;}
.ws20{word-spacing:0.005165pt;}
.ws16{word-spacing:0.006198pt;}
.ws1a{word-spacing:0.007231pt;}
.ws1e{word-spacing:0.008264pt;}
.ws18{word-spacing:0.009297pt;}
.ws19{word-spacing:0.010330pt;}
.ws17{word-spacing:0.012396pt;}
.ws1b{word-spacing:0.016528pt;}
.ws1{word-spacing:0.021662pt;}
.ws11{word-spacing:0.035121pt;}
.ws13{word-spacing:0.041319pt;}
.ws2{word-spacing:0.045730pt;}
.ws10{word-spacing:0.053715pt;}
.ws12{word-spacing:0.057847pt;}
.wsd{word-spacing:0.061979pt;}
.ws24{word-spacing:368.051223pt;}
._4{margin-left:-309.895974pt;}
._3{margin-left:-0.434838pt;}
._2{width:110.282416pt;}
._1{width:213.319784pt;}
._0{width:222.754200pt;}
.fs4{font-size:10.329841pt;}
.fs5{font-size:13.738689pt;}
.fs3{font-size:17.250834pt;}
.fs0{font-size:20.659682pt;}
.fs2{font-size:24.068530pt;}
.fs1{font-size:34.398371pt;}
.y1{bottom:2.482000pt;}
.y64{bottom:50.400000pt;}
.y63{bottom:62.720000pt;}
.y5f{bottom:79.120267pt;}
.y0{bottom:82.000000pt;}
.y5e{bottom:88.320267pt;}
.y62{bottom:91.599733pt;}
.y5d{bottom:97.520267pt;}
.y5c{bottom:106.720133pt;}
.y61{bottom:107.200133pt;}
.y5b{bottom:115.920133pt;}
.y60{bottom:122.480000pt;}
.y5a{bottom:125.120000pt;}
.y59{bottom:134.320000pt;}
.y58{bottom:145.200133pt;}
.y34{bottom:149.680000pt;}
.y57{bottom:163.600000pt;}
.y33{bottom:164.960000pt;}
.y65{bottom:177.333333pt;}
.y25{bottom:180.320000pt;}
.y32{bottom:195.680133pt;}
.y24{bottom:210.960000pt;}
.y31{bottom:229.919600pt;}
.y30{bottom:245.199600pt;}
.y2f{bottom:260.559600pt;}
.y23{bottom:275.919733pt;}
.y2e{bottom:292.079867pt;}
.y22{bottom:307.439867pt;}
.y2d{bottom:322.800000pt;}
.y21{bottom:338.160000pt;}
.y56{bottom:383.999867pt;}
.y55{bottom:399.359867pt;}
.y54{bottom:414.720000pt;}
.y53{bottom:429.999867pt;}
.y52{bottom:445.360000pt;}
.y51{bottom:460.720000pt;}
.y50{bottom:476.000000pt;}
.y20{bottom:478.879600pt;}
.y4f{bottom:491.360000pt;}
.y2c{bottom:494.239600pt;}
.y4e{bottom:507.200133pt;}
.y1f{bottom:509.599733pt;}
.y4d{bottom:525.600133pt;}
.y2b{bottom:525.759867pt;}
.y2a{bottom:541.120000pt;}
.y4c{bottom:544.000000pt;}
.y1e{bottom:556.480000pt;}
.y1d{bottom:573.200000pt;}
.y1c{bottom:591.040000pt;}
.y1b{bottom:751.760000pt;}
.y1a{bottom:751.760400pt;}
.y19{bottom:769.600000pt;}
.y18{bottom:784.960000pt;}
.y17{bottom:800.240000pt;}
.y4b{bottom:811.200000pt;}
.y16{bottom:815.600000pt;}
.y4a{bottom:826.560000pt;}
.y15{bottom:831.600000pt;}
.y49{bottom:841.920000pt;}
.y14{bottom:849.360000pt;}
.y48{bottom:857.200000pt;}
.y13{bottom:864.639867pt;}
.y47{bottom:873.040133pt;}
.y12{bottom:880.000000pt;}
.y46{bottom:891.440000pt;}
.y11{bottom:895.360000pt;}
.y10{bottom:910.640000pt;}
.yf{bottom:926.000000pt;}
.ye{bottom:941.280000pt;}
.yd{bottom:956.640000pt;}
.yc{bottom:972.480267pt;}
.yb{bottom:990.880133pt;}
.ya{bottom:1009.280000pt;}
.y9{bottom:1024.160000pt;}
.y45{bottom:1024.480000pt;}
.y44{bottom:1039.760000pt;}
.y29{bottom:1055.120000pt;}
.y42{bottom:1071.359867pt;}
.y43{bottom:1071.360000pt;}
.y41{bottom:1086.720000pt;}
.y40{bottom:1101.999867pt;}
.y8{bottom:1113.760533pt;}
.y3f{bottom:1117.360000pt;}
.y3e{bottom:1132.720000pt;}
.y7{bottom:1135.200400pt;}
.y3d{bottom:1148.000000pt;}
.y6{bottom:1156.720133pt;}
.y3c{bottom:1163.360000pt;}
.y28{bottom:1163.360133pt;}
.y5{bottom:1178.160000pt;}
.y3b{bottom:1182.240000pt;}
.y3a{bottom:1182.240400pt;}
.y39{bottom:1197.440000pt;}
.y4{bottom:1201.280000pt;}
.y27{bottom:1212.800000pt;}
.y3{bottom:1229.760133pt;}
.y38{bottom:1231.840000pt;}
.y37{bottom:1247.200133pt;}
.y2{bottom:1248.160000pt;}
.y26{bottom:1262.480000pt;}
.y36{bottom:1281.920000pt;}
.y35{bottom:1300.319867pt;}
.hd{height:7.172380pt;}
.hf{height:10.008849pt;}
.ha{height:11.497749pt;}
.he{height:11.977874pt;}
.hc{height:12.559079pt;}
.h6{height:12.567502pt;}
.h11{height:13.092970pt;}
.hb{height:13.769759pt;}
.h8{height:14.344760pt;}
.h3{height:15.040813pt;}
.h9{height:15.050901pt;}
.h7{height:15.494762pt;}
.h5{height:17.522548pt;}
.h4{height:25.042954pt;}
.h10{height:840.666667pt;}
.h1{height:1236.000000pt;}
.h2{height:1343.413333pt;}
.h0{height:1345.895333pt;}
.w1{width:372.666667pt;}
.w2{width:408.000000pt;}
.w0{width:411.472000pt;}
.x1b{left:-379.200000pt;}
.x1d{left:-355.200000pt;}
.x25{left:-353.200000pt;}
.x19{left:-342.241600pt;}
.x18{left:-314.960000pt;}
.x26{left:-292.800000pt;}
.x1c{left:-283.440000pt;}
.x17{left:-240.800000pt;}
.x16{left:-230.479867pt;}
.x15{left:-201.600000pt;}
.x24{left:-163.200000pt;}
.x1a{left:-111.200000pt;}
.x1f{left:-47.198933pt;}
.x1e{left:-27.416000pt;}
.x1{left:1.049333pt;}
.x14{left:17.333333pt;}
.x20{left:24.000000pt;}
.x8{left:28.800000pt;}
.x0{left:29.333333pt;}
.x21{left:48.000000pt;}
.xa{left:52.800000pt;}
.x12{left:54.800000pt;}
.x6{left:65.758400pt;}
.x5{left:93.040000pt;}
.x23{left:98.480000pt;}
.x13{left:115.200000pt;}
.x9{left:124.560000pt;}
.x4{left:167.200000pt;}
.x3{left:177.520133pt;}
.x2{left:206.400000pt;}
.x11{left:244.800000pt;}
.x7{left:296.800000pt;}
.xc{left:360.801067pt;}
.x22{left:375.280000pt;}
.xb{left:380.584000pt;}
.xd{left:432.000000pt;}
.xe{left:456.000000pt;}
.x10{left:506.480000pt;}
.xf{left:783.280000pt;}
}
